.footer {
  width: 100%;
}
.footer .footer-top {
  width: 100%;
  height: 3.78rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-image: url("/image/footer/footer_top_bg.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.footer .footer-top h1 {
  font-size: 0.4rem;
  font-weight: 800;
  color: #ffffff;
  line-height: 0.56rem;
}
.footer .footer-top a {
  width: 3.6rem;
  height: 0.76rem;
  background: #ffffff;
  border-radius: 0.12rem;
  font-size: 0.28rem;
  color: #c7013a;
  line-height: 0.76rem;
  text-align: center;
  margin-top: 0.38rem;
}
.footer .footer-a {
  width: 100%;
  min-height: 1.5rem;
  background: #43405a;
  box-sizing: border-box;
  padding: 0 0.3rem;
  padding-top: 0.3rem;
}
.footer .footer-a .iconfont {
  color: #b9b9b9;
  font-size: 0.6rem;
}
.footer .footer-a .a-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.footer .footer-a .a-header h1 {
  font-size: 0.32rem;
  font-weight: 400;
  color: #ffffff;
  line-height: 0.44rem;
}
.footer .footer-a .a-header h1::after {
  content: "";
  width: 0.34rem;
  height: 0.14rem;
  display: block;
  background-image: url("/image/footer/acitve.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  margin: 0 auto;
  margin-top: 0.1rem;
}
.footer .footer-a .a-header .header-right {
  font-size: 0.26rem;
  color: rgba(255, 255, 255, 0.7);
  line-height: 0.34rem;
  display: flex;
  align-items: center;
  position: relative;
  top: -0.1rem;
}
.footer .footer-a .a-header .header-right span {
  position: relative;
  right: -0.15rem;
}
.footer .footer-a .a-list {
  margin-top: 0.11rem;
  width: 100%;
}
.footer .footer-a .a-list .item {
  width: 100%;
  height: 0.98rem;
  display: flex;
  position: relative;
}
.footer .footer-a .a-list .item:last-child::after {
  width: 0;
}
.footer .footer-a .a-list .item::after {
  content: "";
  display: block;
  width: 100%;
  height: 0.01rem;
  background-color: rgba(212, 212, 214, 0.2);
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.footer .footer-a .a-list .item a {
  width: 5.5rem;
  font-size: 0.26rem;
  font-weight: 400;
  color: #e2e2e2;
  line-height: 0.98rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.footer .footer-a .a-list i {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.footer .footer-bottom {
  background: #353348;
  padding: 0px 0.3rem;
  padding-top: 0.3rem;
  border-top: 1px solid rgba(212, 212, 214, 0.3);
  padding-bottom: 0.8rem;
}
.footer .footer-bottom .footer-cooperation {
  font-size: 0.26rem;
  color: #ffffff;
  line-height: 0.34rem;
}
.footer .footer-bottom .footer-cooperation span {
  float: left;
}
.footer .footer-bottom .footer-cooperation h3 {
  font-size: 0.3rem;
  color: #ffffff;
  line-height: 0.4rem;
}
.footer .footer-bottom .footer-cooperation .cooperation-item {
  padding-bottom: 0.4rem;
}
.footer .footer-bottom .footer-cooperation .cooperation-item span {
  font-size: 0.26rem;
  color: #ffffff;
  line-height: 0.34rem;
}
.footer .footer-bottom .footer-cooperation .cooperation-item a {
  color: #fff;
  font-size: 0.26rem;
  color: #ffffff;
  line-height: 0.34rem;
  display: flex;
}
.footer .footer-bottom .footer-cooperation .cooperation-item a i {
  font-size: 0.5rem;
}
.footer .footer-bottom .footer-friendship {
  border-top: 1px solid rgba(212, 212, 214, 0.3);
  padding-top: 0.14rem;
  padding-bottom: 0.3rem;
  border-bottom: 1px solid rgba(212, 212, 214, 0.3);
}
.footer .footer-bottom .footer-friendship span {
  display: inline-block;
  font-size: 0.26rem;
  color: #bbbdc5;
  line-height: 0.5rem;
  padding-right: 0.2rem;
}
.footer .footer-bottom .footer-friendship a {
  display: inline-block;
  font-size: 0.26rem;
  color: #bbbdc5;
  line-height: 0.5rem;
  padding-right: 0.2rem;
}
.footer .footer-bottom .footer-copyright {
  padding-top: 0.28rem;
  padding-bottom: 0.48rem;
}
.footer .footer-bottom .footer-copyright p {
  font-size: 0.24rem;
  color: rgba(209, 213, 215, 0.6);
  line-height: 0.32rem;
  padding-bottom: 0.2rem;
}
.footer .footer-bottom .footer-copyright p span {
  color: rgba(209, 213, 215, 0.6);
}
.footer .footer-bottom .footer-copyright p a {
  color: rgba(209, 213, 215, 0.6);
}
.footer .footer-bottom .footer-copyright p a:hover {
  color: rgba(209, 213, 215, 0.6);
}
